<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Hoja1ej3</title>
	<style type="text/css" media="screen">
		div{
			background-color: gold;
		}	
	</style>
</head>
<body>
	<script type="text/javascript">
		//definición e inicialización e variables
		let tarifa=0;
		let precio=0;
		let dto=0;
		let pd=0;
		//asignación de variables
		tarifa=parseInt(prompt("inserta la tarifa"));
		precio=parseInt(prompt("inserta el precio"));
		//variables calculadas
		dto=tarifa-precio;
		pd=dto*100/tarifa;
		//salida del resultado por pantalla
		document.write("<div>"+"porcentaje de descuento"+pd+"</div>");
	</script>
</body>
</html>